main {
    text-align: justify;
    line-height: 1.65em;
}

.section-contenu {
    text-align: left;
}

p + p {
        margin-top: 1em;
}

h1, h2, h3, .subtitle {
    text-align: center;
}

h2 { margin-top: 2.2rem;}

.subtitle {
    font-size: 1.5rem;
    margin-bottom: 0.8rem;
    font-weight: bold;
    color: var(--color-gold);
}

.spacer-large {
    height: 5em;
}

/* Make subtitle's parent (no matter of type) bottom margin/padding null */

*:has(> .subtitle) > h1, *:has(> .subtitle) > h2 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.centre {
    text-align: center;
    margin: 0 auto !important;
}

.side-bar {
    border-left: solid 6px var(--color-gold);
    padding-left : 1em;
    font-weight: bold;
    color: var(--color-gold);
    /* background color is a gradiant from left to right, dark gray, low opacity, disappearing on the right once the text is ended */
    background: linear-gradient(to right, rgba(255, 215, 0, 0.1), rgba(255, 215, 0, 0) 80%);
}

/* ILLUSTRATION */

#illustration-soin-energetique img {
    max-height: 500px;
    height: auto;
    display: block;
    border: solid 1px var(--color-blue);
    border-radius: 0.5em;
    margin: 1.5em auto;
}

#illustration-soin-energetique * {
    text-align: center;
    font-size: 0.9em;
    color: var(--primary);
}

/* Responsive for illustration */

@media screen and (max-width: 600px) {
    #illustration-soin-energetique {
        max-width: 100%;
        margin: 0;
        padding: 0;
    }

    #illustration-soin-energetique img {
        max-width: 100%;
        border: none;
        border-top: solid 1px var(--color-blue);
        border-bottom: solid 1px var(--color-blue);
    }
}